{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gperftools/gperftools",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gperftools_uninstall",
            "desc": "Test uninstallation of gperftools"
        },
        {
            "name": "test_gperftools_memory",
            "desc": "Test memory profiling function"
        }
    ]
}